.elementor-132 .elementor-element.elementor-element-b385a14:not(.elementor-motion-effects-element-type-background),
.elementor-132 .elementor-element.elementor-element-b385a14>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #1C1C1C;
}

.elementor-132 .elementor-element.elementor-element-b385a14 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 112px 0px 100px 0px;
}

.elementor-132 .elementor-element.elementor-element-b385a14>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-132 .elementor-element.elementor-element-a620e81>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-132 .elementor-element.elementor-element-a620e81 .elementor-element-populated a {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-a620e81 .elementor-element-populated a:hover {
    color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-09079b9 .dblh__content {
    width: 40%;
}

.elementor-132 .elementor-element.elementor-element-09079b9 .dblh__title-wrapper {
    font-size: 32px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-132 .elementor-element.elementor-element-09079b9 .dblh__title {
    display: inline;
}

.elementor-132 .elementor-element.elementor-element-09079b9 .dblh__title-1 {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-09079b9 .wgl-double-heading .dblh__subtitle::before,
.elementor-132 .elementor-element.elementor-element-09079b9 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-413a67c {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    width: var(--container-widget-width, 215px);
    max-width: 215px;
    --container-widget-width: 215px;
    --container-widget-flex-grow: 0;
}

.elementor-132 .elementor-element.elementor-element-413a67c>.elementor-widget-container {
    margin: 17px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-665e110 {
    font-size: 18px;
    font-weight: 500;
}

.elementor-132 .elementor-element.elementor-element-665e110>.elementor-widget-container {
    margin: 14px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 {
    text-align: left;
    --icon-size: 16px;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 .elementor-icon i {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 .elementor-icon {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 .elementor-icon:hover {
    opacity: 1;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 .elementor-icon:hover i {
    color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 .elementor-icon:hover svg {
    fill: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 .elementor-social-icon {
    --icon-padding: 0px;
}

.elementor-132 .elementor-element.elementor-element-4f22d25 .elementor-icon:not(:last-child) {
    margin-right: 20px;
}

.elementor-132 .elementor-element.elementor-element-4f22d25>.elementor-widget-container {
    margin: 23px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-e08ec4e>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-132 .elementor-element.elementor-element-cc1b784 .dblh__content {
    width: 40%;
}

.elementor-132 .elementor-element.elementor-element-cc1b784 .dblh__title-wrapper {
    font-size: 20px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-132 .elementor-element.elementor-element-cc1b784 .dblh__title {
    display: inline;
}

.elementor-132 .elementor-element.elementor-element-cc1b784 .dblh__title-1 {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-cc1b784 .wgl-double-heading .dblh__subtitle::before,
.elementor-132 .elementor-element.elementor-element-cc1b784 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-cc1b784>.elementor-widget-container {
    margin: 15px 0px 25px 0px;
}

.elementor-132 .elementor-element.elementor-element-1cadc56>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-132 .elementor-element.elementor-element-1cadc56>.elementor-element-populated {
    padding: 0px 15px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-e3767a2 .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-e3767a2 .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-e3767a2 .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-e3767a2 .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-e3767a2 .wgl-button,
.elementor-132 .elementor-element.elementor-element-e3767a2.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-e3767a2 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-e3767a2 .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-e3767a2 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-e3767a2.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-e3767a2.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-e3767a2 .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-e3767a2>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c .wgl-button,
.elementor-132 .elementor-element.elementor-element-8e11d5c.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-8e11d5c .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-8e11d5c.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-8e11d5c>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f .wgl-button,
.elementor-132 .elementor-element.elementor-element-37b1d5f.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-37b1d5f .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-37b1d5f.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-37b1d5f>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb .wgl-button,
.elementor-132 .elementor-element.elementor-element-4b11aeb.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-4b11aeb .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-4b11aeb.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-4b11aeb>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-99b2334 .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-99b2334 .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-99b2334 .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-99b2334 .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-99b2334 .wgl-button,
.elementor-132 .elementor-element.elementor-element-99b2334.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-99b2334 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-99b2334 .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-99b2334 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-99b2334.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-99b2334.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-99b2334 .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-99b2334>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-ad6729a>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-132 .elementor-element.elementor-element-ad6729a>.elementor-element-populated {
    padding: 0px 15px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-321d150 .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-321d150 .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-321d150 .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-321d150 .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-321d150 .wgl-button,
.elementor-132 .elementor-element.elementor-element-321d150.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-321d150 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-321d150 .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-321d150 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-321d150.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-321d150.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-321d150 .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-321d150>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6 .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6 .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6 .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6 .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6 .wgl-button,
.elementor-132 .elementor-element.elementor-element-2aa6ed6.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6 .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-2aa6ed6 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-2aa6ed6.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6 .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-2aa6ed6>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-888a652 .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-888a652 .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-888a652 .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-888a652 .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-888a652 .wgl-button,
.elementor-132 .elementor-element.elementor-element-888a652.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-888a652 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-888a652 .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-888a652 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-888a652.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-888a652.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-888a652 .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-888a652>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-082b455 .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-082b455 .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-082b455 .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-082b455 .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-082b455 .wgl-button,
.elementor-132 .elementor-element.elementor-element-082b455.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-082b455 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-082b455 .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-082b455 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-082b455.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-082b455.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-082b455 .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-082b455>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-84f64c0 .wgl-button {
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    --button-padding: 0px 0px 0px 0px;
    --border-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-84f64c0 .button__text {
    justify-content: center;
}

.elementor-132 .elementor-element.elementor-element-84f64c0 .wgl-button .button__content {
    --gap: 14px;
}

.elementor-132 .elementor-element.elementor-element-84f64c0 .elementor-icon {
    --icon-translate-y: -1px;
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-132 .elementor-element.elementor-element-84f64c0 .wgl-button,
.elementor-132 .elementor-element.elementor-element-84f64c0.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-84f64c0 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-84f64c0 .wgl-button:hover,
.elementor-132 .elementor-element.elementor-element-84f64c0 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-84f64c0.has-bg_animation .wgl-button:hover::after,
.elementor-132 .elementor-element.elementor-element-84f64c0.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-84f64c0 .wgl-icon {
    --icon-size: 18px;
}

.elementor-132 .elementor-element.elementor-element-84f64c0>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-132 .elementor-element.elementor-element-f5b1843>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-132 .elementor-element.elementor-element-1e49f29 .dblh__content {
    width: 40%;
}

.elementor-132 .elementor-element.elementor-element-1e49f29 .dblh__title-wrapper {
    font-size: 20px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-132 .elementor-element.elementor-element-1e49f29 .dblh__title {
    display: inline;
}

.elementor-132 .elementor-element.elementor-element-1e49f29 .dblh__title-1 {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-1e49f29 .wgl-double-heading .dblh__subtitle::before,
.elementor-132 .elementor-element.elementor-element-1e49f29 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-132 .elementor-element.elementor-element-1e49f29>.elementor-widget-container {
    margin: 15px 0px 5px 0px;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-form {
    font-size: 15px;
    font-weight: 600;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-form-control-wrap,
.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    vertical-align: top;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-form-control-wrap+br {
    display: none;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-form-control-wrap {
    width: 100%;
    margin: 6px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-form-control-wrap input,
.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-form-control-wrap select,
.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-form-control-wrap textarea {
    margin-bottom: calc(0px - 0px);
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="text"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="url"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="search"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="email"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="password"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="tel"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="time"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="number"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="date"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 select {
    height: 46px;
    min-height: 46px;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="text"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="url"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="search"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="email"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="password"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="tel"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="time"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="number"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="date"],
.elementor-132 .elementor-element.elementor-element-0cb9f77 select,
.elementor-132 .elementor-element.elementor-element-0cb9f77 textarea {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="text"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="url"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="search"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="email"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="password"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="tel"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="time"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="number"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 input[type="date"]:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 select:focus,
.elementor-132 .elementor-element.elementor-element-0cb9f77 textarea:focus {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-submit {
    font-family: "Roboto", Sans-serif;
    font-size: 22px;
    font-weight: 400;
    font-style: normal;
    line-height: 50px;
    min-width: 26px;
    margin: 0px 0px 0px -26px;
    height: auto;
    padding: 0px 0px 0px 0px;
    border-style: none;
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wgl-button.has-animated-bg .wpcf7-submit {
    margin: 0;
    padding: 0;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wgl-button-cf7 .wpcf7-submit {
    margin: 0;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wgl-button.has-animated-bg {
    margin: 0px 0px 0px -26px;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wgl-button-cf7 {
    margin: 0px 0px 0px -26px;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wgl-button-cf7 .wpcf7-submit~i {
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-submit,
.elementor-132 .elementor-element.elementor-element-0cb9f77 .wgl-button.has-animated-bg::before {
    background-color: #02010100;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-submit:hover {
    color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wgl-button-cf7 .wpcf7-submit:hover~i {
    color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-not-valid-tip {
    margin: 10px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-response-output {
    font-weight: 400;
    margin: 12px 0px 0px 0px;
    color: #FFFFFF;
}

.elementor-132 .elementor-element.elementor-element-deb5b74 {
    color: #888888;
    font-size: 14px;
    line-height: 24px;
}

.elementor-132 .elementor-element.elementor-element-deb5b74>.elementor-widget-container {
    margin: 15px 0px 0px 0px;
}

.elementor-132 .elementor-element.elementor-element-287fe2a:not(.elementor-motion-effects-element-type-background),
.elementor-132 .elementor-element.elementor-element-287fe2a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #1C1C1C;
}

.elementor-132 .elementor-element.elementor-element-287fe2a {
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #FFFFFF;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 17px 0px 17px 0px;
}

.elementor-132 .elementor-element.elementor-element-287fe2a>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-132 .elementor-element.elementor-element-494ba1d.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-132 .elementor-element.elementor-element-494ba1d.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-132 .elementor-element.elementor-element-494ba1d.elementor-column>.elementor-widget-wrap {
    justify-content: space-between;
}

.elementor-132 .elementor-element.elementor-element-494ba1d .elementor-element-populated a {
    color: #888888;
}

.elementor-132 .elementor-element.elementor-element-494ba1d .elementor-element-populated a:hover {
    color: #1e76bb;
}

.elementor-132 .elementor-element.elementor-element-2e2b5ef .wgl-logotype-container,
.elementor-132 .elementor-element.elementor-element-2e2b5ef {
    text-align: left;
    justify-content: lex-start;
}

.elementor-132 .elementor-element.elementor-element-c49bb08 {
    color: #888888;
    width: auto;
    max-width: auto;
}

.elementor-132 .elementor-element.elementor-element-c49bb08>.elementor-widget-container {
    margin: 0px 0px -0px 0px;
}

@media(max-width:1200px) {
    .elementor-132 .elementor-element.elementor-element-b385a14 {
        padding: 70px 0px 70px 0px;
    }

    .elementor-132 .elementor-element.elementor-element-09079b9 .dblh__content {
        width: 50%;
    }

    .elementor-132 .elementor-element.elementor-element-cc1b784 .dblh__content {
        width: 50%;
    }

    .elementor-132 .elementor-element.elementor-element-f5b1843>.elementor-element-populated {
        margin: 10px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-132 .elementor-element.elementor-element-1e49f29 .dblh__content {
        width: 50%;
    }

    .elementor-132 .elementor-element.elementor-element-0cb9f77>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-132 .elementor-element.elementor-element-09079b9 .dblh__content {
        width: 100%;
    }

    .elementor-132 .elementor-element.elementor-element-09079b9 .dblh__title-wrapper {
        font-size: 30px;
    }

    .elementor-132 .elementor-element.elementor-element-e08ec4e>.elementor-element-populated {
        margin: 20px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-132 .elementor-element.elementor-element-cc1b784 .dblh__content {
        width: 100%;
    }

    .elementor-132 .elementor-element.elementor-element-1cadc56 {
        width: 50%;
    }

    .elementor-132 .elementor-element.elementor-element-ad6729a {
        width: 50%;
    }

    .elementor-132 .elementor-element.elementor-element-1e49f29 .dblh__content {
        width: 100%;
    }

    .elementor-132 .elementor-element.elementor-element-1e49f29 .dblh__title-wrapper {
        font-size: 30px;
    }

    .elementor-132 .elementor-element.elementor-element-0cb9f77 .wpcf7-submit {
        height: auto;
        padding: 0px 0px 0px 0px;
    }

    .elementor-132 .elementor-element.elementor-element-0cb9f77 .wgl-button.has-animated-bg .wpcf7-submit {
        padding: 0;
    }

    .elementor-132 .elementor-element.elementor-element-c49bb08>.elementor-widget-container {
        margin: 10px 0px 0px 0px;
    }

    .elementor-132 .elementor-element.elementor-element-c49bb08 {
        width: 100%;
        max-width: 100%;
    }
}

@media(max-width:1200px) and (min-width:768px) {
    /* .elementor-132 .elementor-element.elementor-element-a620e81 {
        width: 50%;
    } */

    .elementor-132 .elementor-element.elementor-element-e08ec4e {
        width: 50%;
    }

    .elementor-132 .elementor-element.elementor-element-f5b1843 {
        width: 100%;
    }
}